CVE-2012-0742

2012-04-09T16:55:02
ID CVE-2012-0742
Type cve
Reporter NVD
Modified 2017-08-28T21:31:02

Description

IBM Tivoli Event Pump 4.2.2, when the LOG_REQUESTS and VALIDATE_SOAP_USERS options are enabled, places credentials into the AOPSCLOG (aka AOPLOG) data set, which allows local users to obtain sensitive information by reading the data.